
body {
  padding:0px;
  margin:0px;
  background-color:#E3EDFA;

  font-family: Arial, Verdana, Helvetica,sans-serif;
  color:#000000;
 font-size: 100.01%;
    margin: 0; padding: 0;
    text-align:center;
}


#container{
   position: relative;
   margin:5px auto;
width:1000px;
  background-color:#ffffff;

}

#leiste {
height:5px;
width:1000px;
 margin-left:0px;
  margin-top:1px;
padding-top: 5px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;

 background-color:#042e61;
}


#kopf_rechts {
float: right;
 margin-top:0px;
 margin-left:0px;
   text-align:left;
 width:810px;
 height:170px;
  text-align:center;
  background-color:#ffffff;
  border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:1px;
    border-color:#640906;
}


#kopf_links {
width:190px;
height:170px;
 margin: 0px;
  padding: 0px;
text-align:left;
vertical-align:middle;
  background-color: #ffffff;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:1px;
    border-color:#7B6E5E;
}


#kopf_box_1 {
width:190px;
height:140px;
 margin-top:0px;
 margin-left:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
text-align:center;
vertical-align:bottom;
background-color: #ffffff;
}


#kopf_box_2 {

width:190px;
height:30px;
 margin-top:0px;
 margin-left:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
text-align:left;
vertical-align:middle;
background-color:#Ffffff;
    border-left-style:none;
    border-right-style:none;
    border-top-style:solid;
    border-bottom-style:none;
    border-width:1px;
    border-color:#943500;
}


#leiste_2 {
height:1px;
width:1000px;
 margin-left:0px;
  margin-top:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;

 background-color:#943500;
}

#links {

 float: left;
width:190px;
height:400px;
 margin-left:0px;
  margin-top:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
text-align: center;
  background-color: #ffffff;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:1px;
    border-color:#D6CFC3;
}


#leiste_links {
height:2px;
width:190px;
 margin-left:0px;
  margin-top:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;

 background-color:#000000;
}

#rechts {
float: right; width: 12em;
 margin-top:55px;
  margin-left:30px;
padding: 0px;

   text-align:left;
 width:200px;

  text-align:left;
  background-color:#ffffff;

  border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:1px;
    border-color:#D6CFC3;
}




#banner_box {
width:180px;
height:250px;
text-align: left;
 margin-top:20px;
 margin-left:0px;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:solid;
    border-bottom-style:solid;
    border-width:4px;
    border-color:#ECECEC;
}


#banner_box_2 {
width:180px;
height:125px;
text-align: left;
 margin-top:20px;
 margin-left:0px;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:solid;
    border-bottom-style:solid;
    border-width:4px;
    border-color:#ECECEC;
}


#info_box_1 {
width:180px;
height:120px;
text-align: left;
 margin-top:20px;
 margin-left:0px;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:solid;
    border-bottom-style:solid;
    border-width:4px;
    border-color:#ECECEC;
}


#info_box_2 {
width:180px;
height:250px;
text-align: left;
 margin-top:20px;
 margin-left:0px;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:solid;
    border-bottom-style:solid;
    border-width:4px;
    border-color:#ECECEC;
}


#info_box_3 {
width:180px;
height:300px;
text-align: left;
 margin-top:20px;
 margin-left:0px;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:solid;
    border-bottom-style:solid;
    border-width:4px;
    border-color:#ECECEC;
}


#info_box_text {
width:180px;
height:60px;
text-align: left;
 margin-top:0px;
 margin-left:0px;
padding-top: 2px;
padding-left: 4px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:none;
    border-bottom-style:solid;
    border-width:4px;
    border-color:#ECECEC;
}

#navi_box_1{
width:180px;
height:130px;
text-align:left;
 margin-top:20px;
 margin-left:1px;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:solid;
    border-bottom-style:solid;
    border-width:3px;
    border-color:#ECECEC;
}



#navi_box_2 {
width:180px;
height:250px;
text-align: center;
 margin-top:200px;
 margin-left:1px;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:solid;
    border-bottom-style:solid;
    border-width:3px;
    border-color:#ECECEC;
}


#navi_box_2_text {
width:180px;
height:85px;
text-align: left;
 margin-top:0px;
 margin-left:1px;
padding-top: 2px;
padding-left: 4px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:none;
    border-bottom-style:solid;
    border-width:3px;
    border-color:#ECECEC;
}





#termine_box_bild {
width:200px;
height:300px;
 margin-top:20px;
 margin-left:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:0px;
    border-color:#ECECEC;
}


#termine_box_bild_2 {
width:200px;
height:150px;
 margin-top:20px;
 margin-left:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:0px;
    border-color:#ECECEC;
}



#termine_box_bild_3 {
width:200px;
height:380px;
 margin-top:20px;
 margin-left:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:0px;
    border-color:#ECECEC;
}


#termine_box_bild_4 {
width:200px;
height:180px;
 margin-top:20px;
 margin-left:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:0px;
    border-color:#ECECEC;
}



#termine_box_bild_5 {
width:200px;
height:250px;
 margin-top:20px;
 margin-left:0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:0px;
    border-color:#ECECEC;
}

.termine_box_infos
 {
width:190px;
height:55px;
text-align: left;
 margin-top:1px;
 margin-left:1px;
padding-top: 1px;
padding-left: 4px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:solid;
    border-width:1px;
    border-color:#ECECEC;
}

.termine_box_infos_2
 {
width:190px;
height:110px;
text-align: left;
 margin-top:1px;
 margin-left:1px;
padding-top: 1px;
padding-left: 4px;
padding-right: 0px;
padding-bottom: 0px;
background-color:#ffffff;
    border-left-style:solid;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:solid;
    border-width:1px;
    border-color:#ECECEC;
}


div#inhalt{

min-width:500px;
max-width:550px;
   background-color:#ffffff;
  text-align: left;
 border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    border-bottom-style:none;
    border-width:0px;
    border-color:#ffffff;

 margin-left:200px;
  margin-top:0px;
  padding-left: 20px;
   padding-top: 5px;

}
 * html div#rechts {
    height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
    margin-bottom: 0;
  }

.linie {border-left-style:none; border-right-style:none; border-top-style:none; border-bottom-style:solid; border-width:4px; border-color:#ECECEC; }

.linie_2 {border-left-style:none; border-right-style:none; border-top-style:none; border-bottom-style:solid; border-width:2px; border-color:#ECECEC; }


.linie_3 {border-left-style:none; border-right-style:none; border-top-style:none; border-bottom-style:solid; border-width:2px; border-color:#0A5C46; }

#fuss {
  clear: both;
height:15px;
width:1000px;
margin: 0px 0px 0px 0px;

padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 10px;
text-align: right;

vertical-align: text-bottom;

 background-color: #042e61;


    border-left-style:none;
    border-right-style:none;
    border-top-style:solid;
    border-bottom-style:solid;
    border-width:1px;
    border-color:#D6CFC3;

}